### Method

# Adw SpinRow get_adjustment

since: 1.4

#### Declaration [src]

    GtkAdjustment*
    adw_spin_row_get_adjustment (
      AdwSpinRow* self
    )

#### Description [src]

Gets the adjustment that holds the value for the spin row.

Available since: 1.4

Gets property | `Adw.SpinRow:adjustment`

#### Return value

Type: `GtkAdjustment`

The adjustment that holds the spin row’s value.

The data is owned by the instance.